<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2017/XMCDA-2.2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-Instance">
    <alternativesAffectations>
        <alternativeAffectation>
            <alternativeID>a01</alternativeID>
            <categoryID>Good</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a02</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a03</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a04</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a05</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a06</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a07</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a08</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a09</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a10</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a11</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a12</alternativeID>
            <categoryID>Bad</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a13</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a14</alternativeID>
            <categoryID>Good</categoryID>
        </alternativeAffectation>
        <alternativeAffectation>
            <alternativeID>a15</alternativeID>
            <categoryID>Medium</categoryID>
        </alternativeAffectation>
    </alternativesAffectations>
</xmcda:XMCDA>
